Subject: Re: linux-next: Fixes tag needs some work in the jc_docs tree

From: Jonathan Corbet <[email-masked]>
Date: Tue, 21 May 2019 13:04:31 -0600

On Tue, 21 May 2019 20:52:46 +0200
Sven Eckelmann <[email-masked]> wrote:

> > I'm hoping that's meant to be a joke...?  This is certainly not a big
> > problem on any scale...  
> 
> Not really. If you are so frustrated that you start your reply with "<sigh>" 
> then I think that it was not enough for me to explain what I did wrong and 
> that I am sorry about copying the wrong git commit + not noticing it when 
> pasting it to the commit message. What else should I do? Jump back in time?

It was just a sigh because there was a little mess that I needed to clean
up — one that I had failed to clean up correctly on my first attempt.
That's all. Apologies for giving you any other sort of impression, that
was not intended.  Things happen, life goes on.

jon